commentEdit:
  enabled:     false

create:
  enabled:     false

edit:
  enabled:     false

index:
  enabled:     false

thread:
  enabled:     false

view:
  enabled:     false

_forumComment:
  enabled:     false

_forum:
  enabled:     true
  with_layout: true
  lifetime:    60 # sec

_forumthread:
  enabled:     false

_infoBoxThreadComments:
  enabled:     false

_infoBoxThreads:
  enabled:     false

_thread:
  enabled:     false

_threadcomment:
  enabled:     false
